Bug 129163 - elinks 0.9.2rc4 is available
Summary: elinks 0.9.2rc4 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: elinks (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-04 16:22 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.9.2-0.rc4.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-06 10:32:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-08-04 16:22:59 UTC
Description of problem:
A new release candidate of elinks - rc4 - is available, while Fedora 
Development only has rc2.

Version-Release number of selected component (if applicable):
elinks-0.9.2-0.rc2.2

Actual results:
A simple upgrade (version number change in the spec file) did it for 
me.

Expected results:
Upgrade to rc4 ;-)


Note You need to log in before you can comment on or make changes to this bug.